Skip to main content
GET
/
api
/
v1
/
numbers
List Numbers
curl --request GET \
  --url https://colloqui-web-develop-btoadh.laravel.cloud/api/v1/numbers \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "01kqh44f2j4aj3f4nyqr28r3t7",
      "number": "0327177670",
      "nickname": "Annette O'Kon",
      "inbound_agent_id": null,
      "outbound_agent_id": null,
      "livekit_trunk_id": "SDR_fk5jw7c3p6mmx",
      "livekit_dispatch_id": "ST_a17ikfd658xt5",
      "workspace_id": "01kqh44f26qesc5q56sjj3636y",
      "created_at": "2026-05-01T06:38:04+00:00",
      "updated_at": "2026-05-01T06:38:04+00:00"
    },
    {
      "id": "01kqh44f3qnvwtews1e310sbj9",
      "number": 328959751,
      "nickname": "Support Line",
      "inbound_agent_id": null,
      "outbound_agent_id": null,
      "livekit_trunk_id": "SDR_ee8dy8w3f9ypb",
      "livekit_dispatch_id": "ST_l12gdsy479dv9",
      "workspace_id": "01kqh44f3bfkk6z7av44mhwgs7",
      "created_at": "2026-05-01T06:38:04+00:00",
      "updated_at": "2026-05-01T06:38:04+00:00"
    }
  ],
  "meta": {
    "per_page": 20,
    "next_cursor": null,
    "prev_cursor": null
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.colloqui.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication

Query Parameters

per_page
integer

The number of items per page. Must be at least 1. Must not be greater than 100.

Example:

25

cursor
string

The cursor for pagination. Use the meta.next_cursor or meta.previous_cursor from the response.

Example:

"example"

Response

200 - application/json
data
object[]
Example:
[
  {
    "id": "01kqh44f2j4aj3f4nyqr28r3t7",
    "number": "0327177670",
    "nickname": "Annette O'Kon",
    "inbound_agent_id": null,
    "outbound_agent_id": null,
    "livekit_trunk_id": "SDR_fk5jw7c3p6mmx",
    "livekit_dispatch_id": "ST_a17ikfd658xt5",
    "workspace_id": "01kqh44f26qesc5q56sjj3636y",
    "created_at": "2026-05-01T06:38:04+00:00",
    "updated_at": "2026-05-01T06:38:04+00:00"
  },
  {
    "id": "01kqh44f3qnvwtews1e310sbj9",
    "number": 328959751,
    "nickname": "Support Line",
    "inbound_agent_id": null,
    "outbound_agent_id": null,
    "livekit_trunk_id": "SDR_ee8dy8w3f9ypb",
    "livekit_dispatch_id": "ST_l12gdsy479dv9",
    "workspace_id": "01kqh44f3bfkk6z7av44mhwgs7",
    "created_at": "2026-05-01T06:38:04+00:00",
    "updated_at": "2026-05-01T06:38:04+00:00"
  }
]
meta
object